Subject: Re: 170929
From: Pritish Nandi <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: abhishek kumar <[email-masked]>
Date: Thu, 2 Sep 2021 03:20:05 -0700 (MST)

Hi Bharat, 

Just asking for cross test does not help us diagnose the issue instead it moved towards RMA. 

We need better understanding of the issue to resolve it. 

If you think it is a mechanical or hardware issue please add in the notes as well. 

Again for RMA approval I would need to see you have exhausted all troubleshooting. 

Regards, 
Pritish 

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Thursday, September 2, 2021 1:44:46 PM 
Subject: Re: 170929 

Hello Pritish, 

I apologize as I missed on asking questions related to the third party hardware and software but that was only because we tested the headset on a mobile phone and it had the same issue (I guess this eliminates the possibility of a faulty cable and third party conflicts. Correct me if I am wrong). 

However, I believe most of the questions were already answered in the case summary. 

Let me know, if there is something specific that I can do to improve this and I will incorporate it in the future tickets. 

Regards, 

Bharat Bhushan 

From: "Pritish Nandi" <[email-masked]> 
To: "bharat bhushan" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, September 2, 2021 11:50:58 AM 
Subject: 170929 

Hi Bharat, 

Why are we not probing for the issue? 

If we are doing that why not adding it in the ticket notes? 

Regards, 
Pritish Nandi 

From: "Pritish Nandi" <[email-masked]> 
To: "bharat bhushan" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, September 2, 2021 11:50:58 AM 
Subject: 170929 

Hi Bharat, 

Why are we not probing for the issue? 

If we are doing that why not adding it in the ticket notes? 

Regards, 
Pritish Nandi